Skip to content

List brands

GET
/v1/brands
cursor
string
Example
cur-33MvAOGlDb1KLLeOaHRjA2f2b6G

Cursor token can be used to fetch the next page of results.

List of brands

object
items
required
Array<object>
object
brandId
required

Brand ID, defined by Myver.

string
name

Brand name

string
Example
NetMarket
defaultLocale

Default locale for the brand. Used for localization purposes.

string
Example
da-DK
nextCursor

If field is populated, this token can be used to fetch the next page of results, valid for up to 10 minutes.

string
Example
cur-33MvAOGlDb1KLLeOaHRjA2f2b6G

Bad or malformed request

RFC 9457 problem details object.

object
type

A URI reference that identifies the problem type.

string format: uri
default: about:blank
title

Short, human-readable summary of the problem type.

string
status

HTTP status code for this occurrence of the problem.

integer format: int32
>= 100 <= 599
detail

Human-readable explanation specific to this occurrence.

string
instance

A URI reference that identifies the specific occurrence.

string format: uri

Unauthorized

RFC 9457 problem details object.

object
type

A URI reference that identifies the problem type.

string format: uri
default: about:blank
title

Short, human-readable summary of the problem type.

string
status

HTTP status code for this occurrence of the problem.

integer format: int32
>= 100 <= 599
detail

Human-readable explanation specific to this occurrence.

string
instance

A URI reference that identifies the specific occurrence.

string format: uri

Forbidden

RFC 9457 problem details object.

object
type

A URI reference that identifies the problem type.

string format: uri
default: about:blank
title

Short, human-readable summary of the problem type.

string
status

HTTP status code for this occurrence of the problem.

integer format: int32
>= 100 <= 599
detail

Human-readable explanation specific to this occurrence.

string
instance

A URI reference that identifies the specific occurrence.

string format: uri